Subject: New Reply Received - Virtual App Support - Les Mills
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Wed, 01 Jul 2020 10:21:00 +0000

Hi Pritish Nandi,  The customer has responded to the ticket.  Virtual App Support - Les Mills  Ticket comment <div>Good Morning,
</div>
<div>
<br>
</div>
<div>No, we have done ever possible trouble shooting on the hardware.  I have said numerous times that I took the new iPad in the spin room and connected to the HDMI cable there and ran through that av system and still no sound.  I also hooked the HDMI up to
 the TV and there was no sound. </div>
<div>
<br>
</div>
<div>I am asking Supreme Audio who provided the whole setup if other customers have used the IPad Pro 4th generation and if they had issues with sound.  </div>
<div>
<br>
</div>
<div>Very frustrating.  This should not be this hard....<br>
<br>
<div id="AppleMailSignature" dir="ltr">Sent from my iPad</div>
<div dir="ltr">
<br>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Jun 30, 2020, at 11:34 PM, Les Mills International &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">
<div style="font-family:Helvetica Neue, Helvetica, Arial, sans-serif; font-size:13px">
<div style="font-family:Helvetica Neue, Helvetica, Arial, sans-serif; font-size:13px">
<div>Hi Tracy,</div>
<div>​<br>
</div>
<div dir="ltr">When you connected the new iPad to the cycle studio system did video and audio play?</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thanks</div>
<div dir="ltr">​</div>
<div dir="ltr">Charlotte<br>
<br>
Ticket: <a href="https://linkprotect.cudasvc.com/url?a=https%3a%2f%2flesmillsvirtualapp.freshdesk.com%2fhelpdesk%2ftickets%2f3669&amp;c=E,1,5MhmNf4uK43iEZDr2Cd3aSXL5XDYNoam73xYBRFR-WmvQAlOz5Arbyd-1v8S1gzTIhXQ54or4Cahuna8BjoA9ghhWnKba_NlOQ8EpLX1ol5Osw,,&amp;typo=1" rel="noreferrer">
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3669</a>
</div>
<div dir="ltr">
<div>
<br>
</div>
</div>
<div class="freshdesk_quote">
<blockquote class="freshdesk_quote">On Wed, 1 Jul at 1:57 PM <span class="separator">
, Tracy &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:
<div dir="ltr">
<div>Hi, I realized the dedicated router is not the issue because it didn’t play in the studio that has a dedicated router.  Also, asked the company that recommended the IPad Pro (4generation) if she had recommend that av/set up to any other health clubs so
 maybe they have some insight. Really need to get this  remedied.  </div>
</div>
</span>
</blockquote>
</div>
</div>

</div>
</div>
</blockquote>

</blockquote></div>  https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3669